body {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    background-image: url("../image/bg.gif");
    margin: 0;
}

.main {
    height: 100%;
    width: 100%;
    position: absolute;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.col {
    display: flex;
    width: 100%;
    position: relative;
    flex-direction: column;
    align-items: center;
    overflow-y: scroll;
    overflow-x: clip;
    scrollbar-color: deepskyblue aliceblue;
    scrollbar-width: thin;
}

.center {
    width: 110%
}

.footer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.title {
    position: relative;
    margin-bottom: 0;
}

.obj {
    position: relative;
    margin-bottom: 10px;
}

.box {
    min-width: 248px;
    max-width: 248px;
    min-height: 58px;
    font-family: "Courier New", serif;
    font-size: 12px;
}

.box table {
    table-layout: fixed;
    padding: 2px;
}

.box td img {
    vertical-align: middle;
}

.bimg {
    padding: 0;
}

.btext {
    padding-left: 4px;
    width: 100%;
}

iframe {
    border: none;
}

#youtube_video{
    min-width: 512px;
    min-height: 288px;
}

#paper {
    min-width: 512px;
    min-height: 384px;
    transform: skew(-20deg,10deg);
}

.letter {
    font-size: 25px;
    font-weight: bold;
    position: relative;
    margin-left: 50px;
}

.letterh{
    margin-top: 15px;
}

.letterb{
    line-height: 40px;
    margin-top: 15px;
}

.letterf{
    line-height: 40px;
    margin-top: 90px;
    margin-right: 45px;
    text-align: right;
}

a {
    text-decoration:none;
    color: black;
}

a:hover {
    color: hotpink;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
}